<footer>
  <div class="msul-background-parakeet-green">
    <div class="container-md">
      <div class="row g-0 msul-background-parakeet-green msul-pre-footer ml-2 ml-md-0">
        <div class="col-12 col-md-4 msul-footer-address my-2 mx-lg-0 my-lg-4">
          <a href="/" aria-label="Michigan State University Libraries">
          <img class="w-75" alt="Michigan State University Libraries" src="https://lib.msu.edu/themes/custom/msul_bootstrap5/images/MSUL_Helmet-Signature_reverse.png">
          </a>
          <div class="row g-0 mt-3">
            <div class="col-auto col-lg-1" aria-hidden="true">
              <svg role="img" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-map-pin">
                <title>Michigan State University Libraries address</title>
                <path d="M21 10c0 7-9 13-9 13s-9-6-9-13a9 9 0 0 1 18 0z"></path>
                <circle cx="12" cy="10" r="3"></circle>
              </svg>
            </div>
            <div class="col-auto">
              <address>
                <a href="https://goo.gl/maps/PsFndYZqwFXD5vPH9">
                MSU Libraries<br aria-hidden="true">
                366 W. Circle Drive<br aria-hidden="true">
                East Lansing, MI 48824 USA
                </a>
              </address>
            </div>
          </div>
          <div class="row g-0 mt-3">
            <div class="col-auto col-lg-1" aria-hidden="true">
              <svg role="img" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-phone">
                <title>Michigan State University Libraries phone number</title>
                <path d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z"></path>
              </svg>
            </div>
            <div class="col-auto">
              <a href="tel:15173538700" aria-label="Phone Number 5 1 7. 3 5 3. 8 7 0 0">
              (517) 353-8700<br>
              </a>
            </div>
          </div>
        </div>
        <div class="col-12 col-md-4 my-0 my-lg-4">
          <ul class="mb-0 px-0 px-lg-4">
            <li class="py-2 d-inline"><a id="preFooterFeedback" class="d-inline-block msul-btn-secondary msul-background-white feedback-link" href="https://lib.msu.edu/dmc/contact/media-specialist">Having problems? Write us an email!</a></li>
            <li class="py-2"><a id="preFooterAccessibility" href="https://lib.msu.edu/accessibility">Accessibility</a></li>
            <li class="py-2"><a id="preFooterPrivacy" href="https://lib.msu.edu/policies/privacy-statement">Privacy Statement</a></li>
            <li class="py-2"><a id="preFooterLibraryUnits" href="https://lib.msu.edu/orgchart">Library Units</a></li>
            <li class="py-2"><a id="preFooterStaffDirectory" href="https://lib.msu.edu/staff">Staff Directory</a></li>
          </ul>
        </div>
        <div class="col-12 col-md-4 my-0 my-lg-4">
          <ul class="px-0 px-lg-4">
            <li class="py-2"><a id="preFooterSpaces" href="https://lib.msu.edu/spaces">Discover Library Spaces</a></li>
            <li class="py-2"><a id="preFooterEmployment" href="https://lib.msu.edu/human-resources/employment">Employment</a></li>
            <li class="py-2"><a id="preFooterSupport" href="https://lib.msu.edu/support">Support the Libraries</a></li>
            <li class="py-2"><a id="preFooterSitemap" href="https://lib.msu.edu/sitemap">Site map</a></li>
            <li class="px-2 py-1 mt-3 msul-footer-sm-icons msul-background-white" id="preFooterSocial">
              <a href="https://www.facebook.com/msu.libraries" class="d-inline" aria-label="Michigan State University Libraries Facebook account">
              <img class="text-center" alt="" role="presentation" aria-hidden="true" src="https://lib.msu.edu/themes/custom/msul_bootstrap5/images/Icons_Facebook.svg">
              </a>
              <a href="https://www.instagram.com/msulibraries/" class="d-inline" aria-label="Michigan State University Libraries Instagram account">
              <img class="text-center" alt="" role="presentation" aria-hidden="true" src="https://lib.msu.edu/themes/custom/msul_bootstrap5/images/Icons_Instagram.svg">
              </a>
              <a href="https://twitter.com/msulibraries" class="d-inline"  aria-label="Michigan State University Libraries Twitter account">
              <img class="text-center" alt="" role="presentation" aria-hidden="true" src="https://lib.msu.edu/themes/custom/msul_bootstrap5/images/Icons_Twitter.svg">
              </a>
              <a href="https://www.youtube.com/channel/UCcyAXBxyxPA13Ko-o3yiRYQ" class="d-inline" aria-label="Michigan State University Libraries YouTube account">
              <img class="text-center" alt="" role="presentation" aria-hidden="true" src="https://lib.msu.edu/themes/custom/msul_bootstrap5/images/Icons_YouTube.svg">
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
  <div class="container-md">
    <div class="row g-0 mt-4 msul-footer justify-content-center justify-content-lg-start">
      <div class="col-12 col-md-auto col-lg-auto order-md-last">
        <ul class="d-flex flex-wrap justify-content-center justify-content-md-start msul-font-size-xs mx-3 mr-md-0 ml-md-4 pb-1 mt-1 mb-0 px-0 border-bottom w-100" id="footerlinksTopRow">
          <li class="list-inline-item pr-2">
            Call MSU: <a class="msul-footer-green-link" href="tel:15173551855" target="">(517) 355-1855</a>
          </li>
          <li class="list-inline-item pr-2">
            Visit: <a class="msul-footer-green-link" href="https://msu.edu/visit/">msu.edu</a>
          </li>
          <li class="list-inline-item pr-2">
            MSU is an affirmative-action, equal-opportunity employer.
          </li>
          <li class="list-inline-item border-0">
            <a href="https://civilrights.msu.edu/policies/" target="">Notice of Nondiscrimination</a>
          </li>
        </ul>
        <ul class="d-flex flex-wrap msul-font-size-xs justify-content-center justify-content-md-start mx-3 mr-md-0 ml-md-4 mt-1 px-0 w-100" id="footerlinksBottomRow">
          <li class="list-inline-item pr-2">
            SPARTANS WILL.
          </li>
          <li class="list-inline-item border-0">
            © Michigan State University
          </li>
        </ul>
      </div>
      <div class="col-auto col-lg-auto pb-4 px-3 px-md-4 px-lg-0 pt-1">
        <a href="https://www.msu.edu" aria-label="Michigan State University">
        <img class="w-100" alt="Michigan State University" src="https://cdn.cabs.msu.edu/brand/images/msu-wordmark-green.svg">
        </a>
      </div>
    </div>
  </div>
</footer>
